@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/pp001a/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:100%;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:100%;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:100%;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:100%;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:100%;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:100%;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:100%;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:100%;}

#L04	{ width:100%; margin:0 auto;}
#L04 #area-contents	{ width:100%;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:100%; margin:0 auto;}
#L05 #area-contents	{ width:100%;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:100%; margin:0 auto;}
#L06 #area-contents	{ width:100%;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: #ffffff; }
.thunder-bg { background: url(_src/142221/page_bg.jpg) repeat; }
#area-header { background: #FFFFFF; }
#area-billboard { background: #ffffff; }


#bk140319 { background: url(_src/142202/bg04.jpg) repeat-x left bottom; }
#bk140319 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk140326 { background: #FFF2CC url(_src/142119/007.jpg) center center; background-size:cover; }
#bk140326 div.lhm { padding-left: 0px; padding-top: 175px; padding-right: 0px; padding-bottom: 175px;  } 
#bk140320 { background: #FFFFFF none; }
#area-main #bk140320>div { margin:0 auto; width:600px; }
#bk140320 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk140330 { background: #FFF2CC url(_src/1723019/dsc_0380.jpg) center center; background-size:cover; }
#area-header #bk140330>div { margin:0 auto; width:960px; }
#bk140330 div.lhm { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk140356 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk140355 { background: #FFFFFF none; }
#area-billboard #bk140355>div { margin:0 auto; width:960px; }
#bk140355 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 40px;  } 
#bk140357 { background: #B79E71 url(_src/142218/bg04.jpg) repeat; }
#area-footer #bk140357>div { margin:0 auto; width:960px; }
#bk140357 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 60px;  } 
#bk140378 { background: #9F8963 url(_src/142219/bg05.jpg) repeat; }
#area-footer #bk140378>div { margin:0 auto; width:960px; }
#bk140378 div.lhm { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 20px;  } 
#bk140379 { background: #FFF2CC; }
#area-main #bk140379>div { margin:0 auto; width:600px; }
#bk140379 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk140407 { background: #FFFFFF; }
#area-main #bk140407>div { margin:0 auto; width:960px; }
#bk140407 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk140401 { background: #9F8963 url(_src/142214/bg05.jpg) repeat; }
#bk140401 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk140413 { background: #9F8963 url(_src/142215/bg05.jpg) repeat; }
#area-footer #bk140413>div { margin:0 auto; width:500px; }
#bk140413 div.lhm { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 40px;  } 
#bk140421 { background: #FFFFFF none; }
#area-main #bk140421>div { margin:0 auto; width:600px; }
#bk140421 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 35px;  } 
#bk140439 { background: #FFFFFF; }
#area-main #bk140439>div { margin:0 auto; width:600px; }
#bk140439 div.lhm { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 

